## golang-github-lucasb-eyer-go-colorful 1.0

=== debian/changelog ===
golang-github-lucasb-eyer-go-colorful (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #904253)

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 22 Jul 2018 12:22:10 +0200
