=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := doc

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install

	# Workaround for #904261:
	for pkg in $(DH_GOLANG_EXCLUDES); do \
	    rm -rfv debian/*/usr/share/gocode/src/github.com/lucasb-eyer/go-colorful/$$pkg;\
	    done
