## golang-github-lucasb-eyer-go-colorful 1.0.3

=== debian/changelog ===
golang-github-lucasb-eyer-go-colorful (1.0.3-1) unstable; urgency=medium

  [ Paride Legovini ]
  * New upstream version 1.0.3.
  * d/control:
    - bump Standards-Version to 4.5.0, no changes needed.
    - bump dh compat level to 13 via debhelper-compat; drop d/compat.
    - add Rules-Requires-Root: no.
  * debian/*: use the paride@debian.org email alias.
  * d/copyright: update copyright years.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Paride Legovini <paride@debian.org>  Mon, 24 Aug 2020 22:38:22 +0000

golang-github-lucasb-eyer-go-colorful (1.0-2) unstable; urgency=medium

  * Timeout for tests increased to one hour
  * Bump Standards-Version to 4.2.0 (no changes needed)

 -- Paride Legovini <pl@ninthfloor.org>  Sat, 11 Aug 2018 14:54:58 +0000
