=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Paride Legovini <pl@ninthfloor.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Paride Legovini <paride@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-data-dog-go-sqlmock-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Homepage: https://github.com/lucasb-eyer/go-colorful
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lucasb-eyer-go-colorful
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lucasb-eyer-go-colorful.git
 XS-Go-Import-Path: github.com/lucasb-eyer/go-colorful
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-lucasb-eyer-go-colorful-dev
 Architecture: all
