=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
+
+override_dh_auto_test:
+	# The default timeout for tests is 10m, which is not enough for
+	# slower or overloaded machines. Let's increase it to one hour.
+	dh_auto_test -- -timeout 1h
 
 override_dh_auto_install:
 	dh_auto_install
