## golang-github-lucasb-eyer-go-colorful 1.2.0

=== debian/changelog ===
golang-github-lucasb-eyer-go-colorful (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Organize debian/control fields with "cme fix dpkg"
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Add myself to the list of Uploaders
  * debian/rules: export DH_GOLANG_INSTALL_EXTRA := hsluv-snapshot-rev4.json

 -- Anthony Fok <foka@debian.org>  Sat, 04 Sep 2021 03:22:31 -0600
