=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: golang-github-lucasb-eyer-go-colorful
-Section: devel
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Paride Legovini <paride@debian.org>,
+           Anthony Fok <foka@debian.org>
+Section: golang
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Paride Legovini <paride@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-data-dog-go-sqlmock-dev
-Standards-Version: 4.5.0
-Homepage: https://github.com/lucasb-eyer/go-colorful
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lucasb-eyer-go-colorful
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lucasb-eyer-go-colorful.git
+Homepage: https://github.com/lucasb-eyer/go-colorful
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/lucasb-eyer/go-colorful
-Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: golang-github-lucasb-eyer-go-colorful-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Library for handling color spaces in Go
  Colorful is a library for handling color spaces in Go by implementing the
