=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_EXCLUDES := doc
+export DH_GOLANG_INSTALL_EXTRA := hsluv-snapshot-rev4.json
 
 %:
 	dh $@ --buildsystem=golang --with=golang
